/* ANDANTINO FONT */

@font-face {
    font-family: 'andantino', arial;
    src: url('../fonts/Andantino/andantino-script.ttf') format('truetype');
}

@media(max-width: 992px) {
    #header {
        background: url(../images/bg/content-bg.png);
        margin-bottom: 0!important;
        box-shadow: none!important;
        filter: drop-shadow(12px 12px 8px rgba(0, 0, 0, 0.22));
        padding: 28px 0 28px 0 !important
    }
    html, body {
        height: 100%;
        
    }
    .wrapper {
        padding: 58px 0px;
        min-height: 100%;
    }
    .wrap {
        background: none;
        padding: 0
    }
    .inside-header {
        padding-bottom: 0
    }
    .item-image img {
        
        max-width: 82%;
    }
}

/* Header */

.header-contact-icons a:nth-child(1) {
    margin-right: 25px
}

.printed-text {
    margin: 25px 0
}

/* Header */

/* Content */

#content {
    padding: 0 20px 0 40px;
}

.content-item-wrap {
    height: 352px;
}

.content-item {
    position: relative;
}

.item-image {
    display: flex;
    justify-content: center;
}

.content-item .item-text {
    position: absolute;
    top: 10%;
    left: 0;
    right: 0;
    text-align: center;
    cursor: pointer;
}

.content-item .item-text a{
    position: relative;
}

.content-item .item-text a::before {
    content: ' ';
    background: url(../images/icons/boltik.png) no-repeat;
    position: absolute;
    width: 15px;
    height: 15px;
    left: -28px;
    top: -40%;
}

.content-item .item-text a::after {
    content: ' ';
    background: url(../images/icons/boltik.png) no-repeat;
    position: absolute;
    width: 15px;
    height: 15px;
    right: -28px;
    top: -40%
}

.content-item .item-text span {
    font-size: 72px;
    color: #fff;
    filter: drop-shadow(2px 2px 2px #B89038);
}

.item-image img {
    transition: all 2s linear;
}

/* .printed-text */

/* Content */

/* FOOTER */

footer {
    background: url(../images/bg/footer-BG.png);
    background-size: cover;
}

footer .footer-logo {
    padding: 50px 0 50px 0;
}

footer a {
    display: block;
    color: white;
    margin-bottom: 30px;
    font-family: roboto-regular;
    font-size: 16px;
}

.footer-blocks {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}

.block-footer a {
    display: block;
    color: white;
    margin-bottom: 30px;
    font-family: roboto-regular;
    font-size: 16px;
}

.block-footer a img {
    height: 35px;
    margin-right: 15px;
    width: 35px;
    object-fit: contain;
}

.soc-set-footer {
    display: flex;
    margin-left: -7px;
}

.block-footer p {
    color: white;
    margin-bottom: 25px;
    font-family: roboto-regular;
    font-size: 16px;
}

a.geo-footer {
    display: flex;
}

.block-footer>img {
    width: 100%;
    margin-bottom: 25px;
}

a.logo-logo-footer {
    display: block;
    width: 100%;
}

a.logo-logo-footer img {
    height: 100%;
    margin-right: auto;
    width: 100%;
    object-fit: inherit;
}

.telephone667 a {
    display: block;
    color: white;
    margin-bottom: 5px;
}

.telephone667 img {
    height: 35px;
    margin-right: 15px;
    width: 35px;
    object-fit: contain;
    float: left;
}

.telephone667 {
    margin-bottom: 30px;
}

.text-underline {
    text-decoration: underline;
}

#back-top a img {
    width: 30px;
    height: 30px
}

/* FOOTER */